{
  imports = [
    ./development.nix
    ./fonts.nix
    ./gnome
    ./hardware
    ./locale.nix
    ./networking.nix
    ./nix-helper.nix
    ./hyprland
    ./sddm.nix
    ./security.nix
    ./steam.nix
    ./stylix.nix
    ./terminal
    ./qt.nix
  ];
}
